Subject: Re: access denied

From: Joseph Matusiewicz <[email-masked]>
Date: 24 Jul 1997 07:52:51 -0400

I'm not sure if this helps, but the wu-ftpd wouldn't allow real users 
     to start an ftp session unless there is an /etc/shells file.  By 
     default, AIX doesn't have this file.
     
     Hope this helps....

                                _
                             {(ojo)}
                              |\Q/|
joe matusiewicz               \/-\/
national weather service       | |
silver spring, md 20910       / /
301.713.0864 ext 174           \ \
[email-masked]    /__\

______________________________ Reply Separator _________________________________
Subject: access denied
Author:  [email-masked] at EXTERNAL
Date:    7/23/97 5:42 PM

Hi all,
     
I recently compiled wu-ftp 2.4 on AIX 4.2.0 and started testing it.  I'm 
not using the -a flag in inetd.conf because I wanted to see if regular  ftp 
would work.  I didn't set up ftpaccess, ftphosts or anything like that. 
When I try to enter 'root' or a local account, I'd get the error
     530 User root access denied...
     Login failed
     
What am I doing wrong?
     
Thanks, Thuy